SND(1)

NAME
snd - a sound editor

SYNOPSIS
snd [-l FILE] [-p DIR] [-v] [-h] [-notebook] [-separate] [-noglob] [-noinit] [--help] [--version]

DESCRIPTION
Snd is a sound editor.

Snd is free software. It's available as source, prebuilt images, and rpm packages at http://ccrma.stanford.edu/ and ftp://ccrma-ftp.stanford.edu/pub/Lisp/. The 'official' version is at http://sourceforge.net/projects/snd/.

USAGE
snd oboe.snd loads oboe.snd into Snd.

OPTIONS

-l  Load extension language code in file.

-p  Preload sound files found in directory dir.

-noglob
    Don't load any global configuration files.

-noinit
    Don't load any initialization files (~/.snd et al).

-nogtkrc
    Don't look for any gtkrc stuff.

--help
    Give some help.

--version
    Describe current Snd.

FILES
~/.snd a file that can contain local customization code.

AUTHORS
Bill Schottstaedt <bil@ccrma.stanford.edu> Michael Scholz Kjetil Matheussen with many generous far-flung helpers.